<div class="hero-and-nav-container just-the-image"></div>

<mat-card class="big-card-wrapper">
  <div class="centered-block markdown-container mat-typography">
    <h1 class="fancy mat-display-3">Pricing</h1>

    <app-payment [pricingPage]="true"></app-payment>
  </div>
</mat-card>
